package weimobapi

import (
	"git.rosy.net.cn/baseapi/utils"
)

func (a *API) QueryLogisticsCompany() (retVal []map[string]interface{}, err error) {
	result, err := a.AccessAPI("logistics/queryLogisticsCompany", nil)
	if err == nil {
		return utils.Slice2MapSlice(result.([]interface{})), nil
	}
	return nil, err
}
